<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="360,440" caption="0,0,0,38" roundcorner="6,6">
  <Font name="Microsoft YaHei" size="16" bold="false" italic="false" default="true" indexfont="yahei_16" />
  <Font name="Microsoft YaHei" size="14" bold="false" italic="false" default="true" indexfont="yahei_14" />
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="yahei_12"/>
    <VerticalLayout bkcolor="#ffffffff">
		<!--登录布局-->
			<!--账号密码、短信登录-->
			<VerticalLayout name="sms_lay" height="101">
			    <HorizontalLayout height="16" >
					<Label name="err_text" textcolor="#ffff0000" indexfont="yahei_12" endellipsis="true" text="test" visible="false"/>
				</HorizontalLayout>
				<HorizontalLayout height="19" padding="0,2,0,0">
					<!--区号-->
					<Combo name="area_code_cmb" width="121" height="16" textpadding="0,1,10,1" itemtextpadding="10,1,10,1" dropdownlinecolor="#ffd6d6d6" borderround="2,2" textcolor="#FF666666"
					itembkcolor="#FFFFFFFF" itemtextcolor="#FF666666"
					itemhotbkcolor="#FFD9D9D9" itemhottextcolor="#FF666666" 
					itemselectedbkcolor="#FFFFFFFF" itemselectedtextcolor="#FF666666"
					normalimage="file='commonres/arrow_up.svg' dest='100,2,112,14' svg-fill-color='login_btn_normal'"
					hotimage="file='commonres/arrow_up.svg' dest='100,2,112,14'  svg-fill-color='mainui_hot_btn_color'"
					pushedimage="file='commonres/arrow_up.svg' dest='100,2,112,14'  svg-fill-color='mainui_pushed_btn_color'"
					selectedimage="file='commonres/arrow_down.svg' dest='100,2,112,14'  svg-fill-color='login_btn_normal'"
					selectedhotimage="file='commonres/arrow_down.svg' dest='100,2,112,14'  svg-fill-color='mainui_hot_btn_color'"
					selectedpushedimage="file='commonres/arrow_down.svg' dest='100,2,112,14'  svg-fill-color='mainui_pushed_btn_color'"
					userdata="86"/>
					<Label width="1" height="16" bkcolor="#ffd8d8d8" padding="0,2,0,0"/>
					<TextField name="accountedit_text" padding="0,0,0,0" width="180"  indexfont="yahei_14" tip="请输入手机号" tippadding="8,0,0,0" tiptextcolor="#FF999999" textpadding="4,0,40,0" caretcolor="#ff000000" numberonly="true"/>
				</HorizontalLayout>
				<Label width="302" height="1" bkimage="LoginRes\line.png" padding="0,7,0,0"/>
				<HorizontalLayout padding="0,27,0,0" height="19">
					<TipEditX name="passpwd_text" width="145" height="19" tip="请输入验证码" tippadding="0,0,0,0" tiptextcolor="#FF999999" textpadding="0,0,40,0" indexfont="yahei_14" caretcolor="#ff000000" maxchar="6" />
					<Control />
					<Button name="send_sms_btn" text="获取验证码" textcolor="#ff00cc4c"indexfont="yahei_14" caretcolor="#ff000000" width="70" disabledtextcolor="#4d000000" align="right"/>
				</HorizontalLayout>
				<Label width="302" height="1" bkimage="LoginRes\line.png" padding="0,7,0,0"/>
			</VerticalLayout>
    </VerticalLayout>
</Window>